import * as pulumi from "@pulumi/pulumi";
import * as aws    from "@pulumi/aws";

import * as backend  from "./backend";
import * as frontend from "./frontend";

import "./deployment";

export const frontendDomain  = frontend.cloudfront.domainName;
export const backendEndpoint = backend.api.apiEndpoint;
